/* 
================================
 Container Styles for Blue Knot
 LBL - Epic Services Pty Ltd
          Jan 2017
================================
*/   

#C-outside {
	margin-bottom: 10px;
}

.LineRoundedWshadow	{
	padding: 20px;
	-moz-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
	-webkit-box-shadow: 4px 4px 4px 0px rgba(120, 120, 122, 0.25);
	-moz-box-shadow:    4px 4px 4px 0px rgba(120, 120, 122, 0.25);
	box-shadow:         4px 4px 4px 0px rgba(120, 120, 122, 0.25);
	border-top:#bedcf6 solid 1px; margin:0px;
	border-left: #bedcf6 solid 1px; margin:0px;
}

.LineRoundedWshadow_style { min-width:160px;}
.LineRoundedWshadow_c_menu { float:left;}
.LineRoundedWshadow_c_help  { float:right; padding-top:2px;}
.LineRoundedWshadow_top_style { padding:4px 2px; border-bottom:#bedcf6 solid 1px; margin:0px; }
.LineRoundedWshadow_top_height { height:30px; }
.LineRoundedWshadow_style h2.c_titles span { line-height:30px; }

.c_title_LineRoundedWshadow {font-size:18px; color:#69b3e7; font-family: "Open Sans", "Open Sans Light", Raleway, sans-serif; }
